.event-desc h6, .single-video h6.video-desc{	
	font-family: 'Open Sans', sans-serif;
}
.index-desc.event-desc p{
	font-family: 'Open Sans', sans-serif;
}
.index-news-date{
	font-family: 'Open Sans Condensed', sans-serif;
}

.index-news-desc{
	font-family: 'Open Sans', sans-serif;
}

#inner-content.recog-ach .parts span.img-caption {
    height: 70px;
}

.index-news-title{
	float: left;
	width: 200px;
	height: 38px;
	background: url('../../images/english/index-news-title.fw.png') no-repeat;
}

.index-events-title{
	float: left;
	width: 270px;
	height: 42px;
	background: url('../../images/english/index-events-title.fw.png') no-repeat;
}

.index-video-title{
	float: left;
	width: 200px;
	height: 42px;
	background: url('../../images/english/index-video-title.fw.png') no-repeat;
}